'use strict';

var _backup = require('./backup');

var DAY_INTERVAL = 1000 * 60 * 60 * 24;

function scheduleBackupData(config) {
  var interval = config.interval || DAY_INTERVAL;
  setInterval(function () {
    return (0, _backup.backupS3Data)(config);
  }, interval);
}